# MICCAI FLARE Paper Checklist

## Title

- A meaningful title to present the main method

> Please do not use titles like "A solution to MICCAI FLARE22"



## Abstract

- Describe the main contribution (e.g., how to use the unlabelled images)
- Present the performance (Mean DSC) on validation set 



## Introduction

Introduction should include at least three paragraphs

- General background 
- Main difficulties of the FLARE challenge and state-of-the-art methods
- Your idea and contributions



## Method

-  A clear description of preprocessing
- A clear description of the proposed method; importantly, the authors should clearify the method to use unlabelled images
- A figure of network architecture
- Strategies to improve inference speed and reduce resource consumption
- A clear description of post-processing



## Experiments

- Dataset and evaluation measures (The authors can either use the default description in the template of write this part by themselves. The dataset-related papers should be cited.)
- Implementation details 
- Detailed description of training protocols



## Results and discussion

- The validation performance (DSC) comparisons between with and without using unlabelled images
- Visualized examples of successful and failed cases
- Segmentation efficiency analysis
- Limitations and future work



## Conclusion

- Please present the main finding



## Acknowledgements

- The authors should claim that they do not use any pre-trained models and addition datasets. 
- The proposed solution is fully automatic without any manual intervention.























